> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Get Push Info > This endpoint returns the status of push gateway in your workspace. ## OpenAPI ````json GET /api/v1/push.info { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Notifications" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Push Notifications" }, { "name": "Banners" } ], "paths": { "/api/v1/push.info": { "get": { "summary": "Get Push Info", "tags": [ "Push Notifications" ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "pushGatewayEnabled": { "type": "boolean" }, "defaultPushGateway": { "type": "boolean" }, "success": { "type": "boolean" } } }, "examples": { "Example 1": { "value": { "pushGatewayEnabled": "true", "defaultPushGateway": "true", "success": "true" } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } }, "operationId": "get-api-v1-push.info", "description": "This endpoint returns the status of push gateway in your workspace.", "parameters": [ { "$ref": "#/components/parameters/X-Auth-Token" }, { "$ref": "#/components/parameters/X-User-Id" } ] } } }, "components": { "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } } }, "parameters": { "X-Auth-Token": { "name": "X-Auth-Token", "in": "header", "required": "true", "schema": { "type": "string" }, "example": "9HqLlyZOugoStsXCUfD_0YdwnNnunAJF8V47U3QHXSq", "description": "The authorization token of the user." }, "X-User-Id": { "name": "X-User-Id", "in": "header", "required": "true", "schema": { "type": "string" }, "example": "aobEdbYhXfu5hkeqG", "description": "The user ID of the user." } } } } ````